[
    {
        "Name": "BP_Surgical_Scalpel_A",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Prop/BP_Surgical_Scalpel_A.BP_Surgical_Scalpel_A_C",
        "Category": "World/Items/Deployables/Prop"
    }
]